pyniscope

Python wrapper for NI Oscilloscopes

Installation

sudo pip3 install pyniscope

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.4.0 2017-06-22      
0.3 2017-06-21      

Issues with this package?

Page last updated 2022-03-28 22:38:55 UTC